commit 96e71e2aa76646bc9f87df9415bb2f2cec872178
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:19:10 2023 -0400

    Kicksecure

commit 89d75a87373321ca0a0851b77bff8f5ac92a8425
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 16 15:04:40 2023 -0400

    bumped changelog version

commit b58fac3fff1694b0bd2e93b0bb73efad3ff6de12
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 14 09:03:12 2023 -0400

    output

commit bf0471b1902e5ece2b67f9cab96b7ed30d0de4c7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:37:15 2023 +0000

    bumped changelog version

commit 5fea327ab8ffa0b2cf696f2686655cf2b8b2922e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:31 2023 +0000

    bookworm

commit 3a0c26c15717b9041fca204bfcc598ddaae35ce3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 11:09:25 2023 +0000

    bumped changelog version

commit 430d79a94015c3c59f61153816c50f75aaed3d5f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:05 2023 +0000

    readme

commit 01dbc6bd02d78cf135b5ab93d84bedce4417de90
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:05:13 2023 +0000

    bumped changelog version

commit a0f9b41844608d92cdd29f9008cadf7668c81e6c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:47 2023 +0000

    copyright

commit 06468eb534dd94eced701418444a37fa5ab160de
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 09:59:45 2023 +0000

    bumped changelog version

commit 7d5f6d3a7d6959d48aabbf5dd41b105e395e36b4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 13 08:37:37 2023 +0000

    bookworm

commit b76d5cfe75a34d92393f18098f454283fa2f08b7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 18:03:11 2023 +0000

    bumped changelog version

commit 1991873f231e600b72903e329b1bb1538c764338
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:32 2023 +0000

    Standards-Version: 4.6.1.0

commit d03dcd2f43bc27340ce9a6f6a31cb1bb1f6bc260
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:33:13 2023 +0000

    bumped changelog version

commit b28aeeabbe7f59c147bd755d1e455f7f92812130
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:52:01 2023 +0000

    update copyright year

commit 1c646e6829bf62fbf1e26e066fb49414e5032b32
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 06:26:03 2022 -0400

    bumped changelog version

commit b293f8fee403f3005b758adb916ea641a9b733b9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 05:18:58 2022 -0400

    description

commit d3f3a8ba191916c934ee619f74d2fc479fbf10ca
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 05:18:53 2022 -0400

    output

commit b3c87b6dc835b8a1ff41edb481f991fffe3d3492
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 27 12:35:54 2022 -0400

    bumped changelog version

commit a6a01dda405ddd56ac8f941f127f513145ec5dcb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 27 12:19:02 2022 -0400

    update path

commit ad2b0b501985789cd164d6bca022c0b1de4e8148
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:07:19 2022 -0400

    bumped changelog version

commit b54ae8d87ddcb7516decdbe7bcdc65bc116d2119
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:10 2022 -0400

    readme

commit d40b3e0c00746f94319449a16448a1b617d93eb9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:39 2022 -0400

    copyright

commit 134cd23e869c10770cef679e50a69d3732e22ac8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:16 2022 -0400

    readme

commit 561b066c3f1a94783a15096ea1a9b1805cd09f2e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 12 06:36:21 2022 -0500

    bumped changelog version

commit d69415e6a122bb904ce8c733b4aaee04d27f8e87
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 12 05:45:39 2022 -0500

    prevent eventual autostart in future Qubes versions

commit 4b7630d36940fedb8eec2e827bf86d02aa393991
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:33 2021 -0500

    readme

commit 9e862f26479c08fb7891ed52a653b770c5cbb858
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 11:58:28 2021 -0400

    bumped changelog version

commit e3f887cb2793b562df98044979035fb1b39f14df
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:41 2021 -0400

    readme

commit 98dd7bc1e130b930433d33848e996668bf839418
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 17:04:57 2021 -0400

    bumped changelog version

commit 0758904364f7bb7c3b377057809d7fe4c3b1d815
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 12:41:57 2021 -0400

    move usr/lib/setup-dist to usr/libexec/setup-dist as per lintian FHS

commit deddfc3a00d23c33ad7f34952317d95f9946a21a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 12:41:33 2021 -0400

    move usr/lib/setup-dist to usr/libexec/setup-dist as per lintian FHS

commit eeb34f87f81050c29c54799be20c1041e8607d04
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 12:37:50 2021 -0400

    change path

commit c1fd372b6bf9b81aca09d4cae5c6991e15dde851
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:57 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit 334d6cf0b85cd2770a83db806b668c1daa25e90b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:51:31 2021 -0400

    update lintian tag name

commit d4d08341d9f4770fdbdee8b77c1eb64745bf548b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:47:35 2021 -0400

    re-generate man pages (generated using "genmkfile manpages")

commit 49a79c68aca6e9ec1eb877532fc38d7ae2d5166b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:43:55 2021 -0400

    man page

commit 354f0b99860a6b42736e1084e798c9e87f09cb42
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:26 2021 -0400

    bullseye

commit b1170d8faf66be04585f67e0d40c4a1f19c47793
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:42 2021 -0400

    readme

commit f46a6ed3da6df6aa2f3034cd3ad4446ce418916a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 5 08:38:52 2021 -0400

    bumped changelog version

commit 64c718296c65bbfc89e2c6690b4e83a2e895cef7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 5 08:27:23 2021 -0400

    output

commit 8afc0e87d0b41fc20326ad514c8361beca4fdba8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 23 07:49:30 2021 -0400

    bumped changelog version

commit 57a47b81cfee56bc10e5d1371d2d4a6b05f59792
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 23 07:38:10 2021 -0400

    refactoring

commit 823af6e277c0a6bc15aa1f17cd019f01841ac9ea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 09:09:55 2021 -0400

    bumped changelog version

commit 211883240ff3ae6b00235b37563dea7849cd3b61
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:57:22 2021 -0400

    copyright

commit 35074009325a94382538228393c7be2aca52c797
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:17:52 2021 -0400

    bumped changelog version

commit aa9950843b6dc61109b86ebfb035be6cb05a568e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:17:13 2021 -0400

    fix

commit 7e6e947e4c9cee74d0f056b0ece204f7e6e56ee6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:33:03 2021 -0400

    bumped changelog version

commit ee2b45fe101e4fdd7b14a8caee0482b3a14448f8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:21 2021 -0400

    copyright

commit 8c825eef76ec7d85e370f1aaae62cd746a5d3046
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 10 06:06:28 2021 -0500

    bumped changelog version

commit bdbd650dc1dd0862ee1e6773e9794d65f859901e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 9 15:19:31 2021 -0500

    Kicksecure

commit d844c0d5d9d6b8bb752ac7e0a32ef65e0f3e4864
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 11:35:12 2021 -0500

    bumped changelog version

commit 3f77cc671d00220b378e1fdd6fd0785f2e9f2f8a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 11:35:03 2021 -0500

    comment

commit 07aff69c498cf30e1870b8f2985d13dbdc99671f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 11:33:05 2021 -0500

    easyorca-root: Kill Setup Wizard Dist GUI.

commit 91e29a3a6a7ab67e9b40154005aabbc96c837178
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 11:17:41 2021 -0500

    easyorca (easo): `amixer set Master 50%`

commit cb6d42a8ae7cf7537d32ea28b791f0194019bac4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 10:41:24 2021 -0500

    bumped changelog version

commit 983d64cbaec1343418ee47a78641392659ab4b1f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 10:41:13 2021 -0500

    fix

commit 7cf050678e4484672e0c5f4435c006a9f3be8dc6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 09:17:27 2021 -0500

    bumped changelog version

commit dc7bc5f11df2e432c8dae7a3a17c236e12698bc7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 08:42:59 2021 -0500

    comments

commit f57b1bd909d8b557fed95aa533946365ed9b59ab
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 08:41:05 2021 -0500

    usr/bin/easyo -> usr/bin/easo

commit 3f82a46c6b304ef71ece7ed3ec7273168c479402
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 08:36:04 2021 -0500

    usr/bin/eorca -> usr/bin/easyo

commit 6db91f8b1a8013c829ca15d6a1b4c968e70d302d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 08:33:11 2021 -0500

    do not start systemcheck at the end if running non-interactive

commit a1814a3a3c60325c475276b4ef2b7bf93d71cc07
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 08:27:33 2021 -0500

    refactoring

commit f3bb0aedc01c1f0f0b9785b8dcb54a22a635d121
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 08:26:53 2021 -0500

    update

commit 57e0eeae845f7763d2d75a296ad019ee9eea5b08
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 08:26:10 2021 -0500

    refactoring

commit b9c1469bfb6b4208da7319d9a94fa56310d62544
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 05:49:37 2021 -0500

    bumped changelog version

commit 8383a12db3f5a0c073b11f1233011ed451e031f3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 05:49:37 2021 -0500

    readme

commit f73117a951ea7294ae9e7cdcac822d30074f101e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 05:30:18 2021 -0500

    waiting for 5 seconds to make sure orca has started

commit 01923f9e7d99efae03fb70bd7e9c38d50fc209c9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 05:29:10 2021 -0500

    comment

commit bb21a64f24f00aff7543a6b5f577e8142a183e3b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 04:39:16 2021 -0500

    comment

commit b9e8f57f4abf5017fcdf6b29e98bf5c237e4769f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 04:38:02 2021 -0500

    renamed:    easyorca -> eorca
    
    To avoid y vs z on English vs German and other keyboard layouts.

commit 12db477b608479b768a1f616171064bdb740dbc5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 04:35:09 2021 -0500

    fix

commit 90c101c409deffaeafa18bbb8890fd7145167e65
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 05:05:13 2021 -0500

    bumped changelog version

commit 81b189b257f069a912db8a737e3251c7211f662c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 05:04:47 2021 -0500

    debugging

commit 934b65e1beca6c319f26c428f397f015c94c8b57
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 05:04:10 2021 -0500

    fix

commit 633036ef44b971d329ce66b9295a4449709fdea3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 04:58:15 2021 -0500

    bumped changelog version

commit 2724417c14063ea108363f9c590f0bd124978e3f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 04:57:07 2021 -0500

    easyorca-root: enable orca-kill-at-shutdown.service

commit 90f9abda0c35de66a3756ad4d79abf3f36cfd919
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 03:39:34 2021 -0500

    bumped changelog version

commit ed2f1508317f00628d274749288da2aa5fa10ab2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 02:34:38 2021 -0500

    re-enable

commit 28d93f9e95e00ce57ac5e6724b1df3bc31452a00
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 02:09:44 2021 -0500

    fix

commit f62e0b623f638fd687d0ec8c94e88b426d9f827e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 02:04:30 2021 -0500

    Kicksecure compatibility

commit dc0db103d617028a4acf8d04c9c282dce9d5f0cf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 01:40:01 2021 -0500

    comment

commit 4e25774a63c35b7ba9a569f8151288845b0e8781
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 01:37:46 2021 -0500

    comment

commit 4b0e3cdb10db5023648be325fc1f5ff53376d8f5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 01:36:21 2021 -0500

    comment

commit 0cd0bdbe181204a54d83b86cb2c6ff6a8f4db737
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 01:35:49 2021 -0500

    comment

commit e0efad4ccfd7ecf8ac8898824631d6e1dfa3ab52
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 01:35:16 2021 -0500

    update path

commit b147e4c55fba277ca1f2be61d0d0d095ef77ac38
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 01:33:02 2021 -0500

    comment

commit 083d3fcc5cdf75ec4141a99d387a002ff3c19258
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 01:32:20 2021 -0500

    easyorca: run `orca --replace` first

commit f306c7135789c279cb0ffc05e084432ed8988b06
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 01:31:36 2021 -0500

    comment

commit 5f696001102f6fc71c22ac7dada375d2948f4b82
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 01:29:12 2021 -0500

    comment

commit 5c0da802eb1c5cb1d03e0fcf94032b088272aeac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 00:27:02 2021 -0500

    bumped changelog version

commit d56545e60b5393fe88e064f998094eea705336ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 5 00:25:57 2021 -0500

    avoid dependency on tor-control-panel
    
    so it doesn't get installed on the workstation

commit f76c56f3cae05da6bfc210b075f7fc30bdb8d50e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:52:30 2021 -0500

    bumped changelog version

commit c326145b2b5b1f7a5bff0852bdf6cbb63b15f59f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:45:18 2021 -0500

    no man page for now

commit 65a9a185b4d11e459bca5767a1f40af71dd2d367
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 09:05:02 2021 -0500

    whonix_repository -> repository-dist

commit 912a0a615476b76932d82a336aeb2a89069d636d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 08:48:18 2021 -0500

    whonixsetup -> setup-dist

commit 78d404999a10cc9c89c75623c429b3dcf6458e09
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 1 11:55:31 2021 -0500

    refactoring

commit 8b1de81651e2eedc189f32036bfd8d8d6c9e8f6d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 1 11:50:25 2021 -0500

    whonixsetup -> dist-setup

commit 20a9f2da1b1e44cbd5fdfc2b4642b592c115155e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 1 11:48:31 2021 -0500

    update path

commit 27e0327639037731e57b2fabe6670b387aefe436
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 1 11:47:53 2021 -0500

    whonixsetup -> setup-dist

commit 6d2db8033f6cdc8d489300392fc5bb2bc01d2363
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 1 11:33:42 2021 -0500

    whonixsetup -> setup-dist

commit ddd690102614e1bfc61a4ef8434e15d1d0e33f5e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 1 11:26:27 2021 -0500

    renamed:    usr/sbin/easyorca -> usr/bin/easyorca

commit f4a99f33d73361efbec1d5236907d13d51f72ceb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 1 11:25:37 2021 -0500

    add easyorca / easyorca-root

commit 6828d998bab61b38c44f0909e93f6f9dd0d9fb9c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 31 14:31:23 2021 -0500

    move from usr/bin to usr/sbin

commit d3e8b9ae4b45a43b45e3c60433fb9705493a9879
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 31 14:30:21 2021 -0500

    comment

commit 46055d19428a8ec97b52e11e5a1ad6d25fb4a26f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 31 14:27:32 2021 -0500

    adding missing Depends: tor-control-panel

commit ebe8c3e96bcfb238f79bf23a80bf30e249d66347
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 31 14:22:56 2021 -0500

    add whonixsetup-noninteractive

commit 53faac74706ecb71cd4eb4cea4cb3eeedd475f16
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 31 14:19:21 2021 -0500

    support running whonixsetup witout terminal attached for non-interactive use

commit 1560db877ac3e55d972ad9a42be8e95f6c8a21ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 26 09:57:07 2021 -0500

    bumped changelog version

commit c7d89666aeb237c605111b7c6180302c4f54a692
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 26 09:57:06 2021 -0500

    readme

commit 5637a76af7912f3af2c131a9826db6f4b7ce44b1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 26 06:54:30 2021 -0500

    whonixcheck -> systemcheck

commit fab017602c35cf691a92de3a33b04224caf1aa8d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:54:15 2020 -0400

    bumped changelog version

commit cc073cf2328b99e4b88ef8b5f9b7114da09dba59
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:42 2020 -0400

    readme

commit dffb7e00ff20155757901195cd5db993702ddb51
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 08:12:36 2020 -0400

    bumped changelog version

commit 2dbf5b28f74255e81b5a5b1651a5c82122f5bbe7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:23:08 2020 -0400

    readme

commit a1a90fdce6b9e07b5792237d894fece9b70c674e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 17:35:01 2020 -0400

    remove 'Build-Depends: ronn' since no longer required

commit 0d21dffebc7ccf6d35cd270180a0e0bf487bcde3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:36 2020 -0400

    remove genmkfile

commit cce3a74165c011fad6296477e74344ffd50f8430
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:34:23 2020 -0400

    add debian install file

commit c985b7ade1c00174ede1c9f3f0db51474684b75f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:56:50 2020 -0400

    add man pages (generated using "genmkfile manpages")

commit 7faf0bb2f4a237a2a5720db24b000955ee6ffb6c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:50:40 2020 -0400

    no longer create man pages during build process
    use pre-created man pages

commit a70b5d49d12d4f0069060e8d0c3e783e9b4a734f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:43:18 2020 -0400

    change path to auto generated man pages

commit d8b99e0293a07b59e47d50480cc76e53188a07fb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 11:16:11 2020 -0400

    bumped changelog version

commit 5fe4a6c504c2533bcf9dfb74886d119a8e95c2b1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:50:03 2020 -0400

    update copyright year

commit 53d7a748de70c81ce4c36f6cd75fffb5bc1a6aaa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 30 06:52:11 2020 -0500

    bumped changelog version

commit 2373846b09a93527b7e459175eb56c0bb423dfa7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 30 06:48:19 2020 -0500

    research project

commit 5fccc0126a9a46ce599f9184ce8fa9996283c94c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 10 11:48:26 2019 -0500

    bumped changelog version

commit e4a8687fc0d81bf4b14ed0298c7ae8e8a159e326
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 10 09:49:18 2019 -0500

    remove "Recommends: whonix-repository, anon-icon-pack"

commit 13b565333bf2191cc776ad101f3be54fb3dba8df
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 28 12:54:50 2019 +0000

    bumped changelog version

commit 7e861d14f80d79b52038ffbca4d30e3bf640e478
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 28 11:35:57 2019 +0000

    use properly override_dh_installman

commit 8f3a8ae94215711ffbc5efcf613bd496872c755a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 12:16:02 2019 +0000

    bumped changelog version

commit 9c083f92884d682dc2e211e25d78f3c6396c6657
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:49 2019 +0000

    readme

commit 869ca0a56e6d6e4d74abb4e2301a18edf7714188
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 31 07:51:19 2019 +0000

    bumped changelog version

commit f7b3fee10b50d34aa1738b1959fab967df2406ae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 31 03:14:32 2019 -0400

    /var/run -> /run

commit fe128a7b194664758f1c5f8b71d17a19d3d9e3e6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 14 07:24:35 2019 +0000

    bumped changelog version

commit f71236d5e697e3918747458f17f567bc9d83b971
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 14 03:14:31 2019 -0400

    move to /usr/share/whonix-setup-wizard/status-files

commit 0d03247b80698bb5ade09fad0c7c0c061a921cbc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 30 07:18:22 2019 -0400

    bumped changelog version

commit edf5434ee2da6cc6dceaa6dd93bd2d5df4d3fd26
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 29 13:45:42 2019 +0000

    man page

commit 39d0336de7c4082d70086cb5e5e5f0d10347fe87
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 29 10:35:50 2019 +0000

    bumped changelog version

commit 9c6ec0f503c1b381d0e7cd50e465eb491f58447e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 28 10:23:22 2019 +0000

    fix Qubes integration
    
    Thanks to @marmarek for the bug report!
    
    https://www.whonix.org/pipermail/whonix-devel/2019-June/001397.html

commit 4797537502104fc563371389b744f375d5a45e11
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:44:29 2019 +0000

    bumped changelog version

commit 603dfe80fd6972e3684b22cffed802538db8babf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:39 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 943d06b80a02e78535c2972f5f5f451a3daefc16
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 21:07:35 2019 +0000

    bumped changelog version

commit 61ff1347a2731b46195d66dd740a9b3ffee9e147
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:14 2019 -0400

    readme

commit fd6c55163aa4722926d2aa3925172e555a7389f7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:57:57 2019 +0000

    bumped changelog version

commit 4e837c221ae45438b65dc7dc0bef1fa0430f5540
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 02:50:17 2019 -0400

    anon-shared-helper-scripts -> helper-scripts

commit 385f872322bde89fc21dead4f836e7446f812634
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:46:42 2019 +0000

    bumped changelog version

commit 526bc7df0d0910d3340514add76f0596536d1e1a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:59 2019 +0000

    update

commit 38024759a6bd3c2194dd45e58ce1417387f1903a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 8 13:09:07 2019 +0000

    bumped changelog version

commit d7e31d011cc04250438747de5f4a55810ef393e5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 8 06:30:33 2019 -0400

    output

commit cfd250429a0ac83ba695ee0b5932138c657b2a0a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:26:01 2019 +0000

    bumped changelog version

commit 592973fdc1787be83277a997c816d64d014ed9e2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 10:32:04 2019 +0000

    sudo

commit 5eed6815c90806346402cb92edcba6c7bd8ddacc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 10:28:48 2019 +0000

    output

commit 3a3d5ef2e5b68a8d5286f4d7051bd63f717cee8d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:51:11 2019 -0400

    port to debian buster

commit b022401d0c99d8ed5c40807eedf8b33d375b2ba6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:06:15 2019 -0400

    readme

commit c4288d3537e493a50679d2db73dffc35cabf1098
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 10:16:33 2019 +0000

    bumped changelog version

commit 7a75ad2804f2b60d13b6ef190dcc49f251ba56fd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:08:37 2019 +0000

    fix path

commit 272fe6c084ad12b967fc4526f3b730eb831b6975
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:05:39 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit e671d05f3566705f152dd5a6869f85797160405f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:22 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 874ab75aa90c07466cd5fa85c08db943b88f3cda
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:50:01 2019 +0000

    bumped changelog version

commit ca44bb3dc79d5d2df8deff80cdc8d33e0ccee304
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:07:47 2019 +0000

    disclaimer

commit 3d7f2401fb44492aae6430e60a74c670e312ea48
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 10:43:05 2019 +0000

    disclaimer

commit 02c3812937f5ae44db31ce376723001dbb2692e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 8 12:58:18 2019 +0000

    disclaimer

commit 541d2a9086e2a04a257ee7617367e3847fab542c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 8 12:54:59 2019 +0000

    VirtualBox -> virtualization

commit a69b4173f8e3337cd3b12b9bccb13493df43a40f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 8 12:52:01 2019 +0000

    remove German from disclaimer (no German language being used anywhere on whonix.org)

commit 0fd98866d8c8e217c15524658e5146230e02a42d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 8 12:49:57 2019 +0000

    Revert "disable disclaimer"
    
    This reverts commit 99ebcc2ac3abc2a49815984331abc943d1d7717d.

commit 60779a857296c7ccae9db04ff43a170577012c98
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:44 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 20ac4c3e791f53ee89be28af05347357638c7b1d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 17:07:11 2018 +0000

    bumped changelog version

commit 5eecfc30e4563ae4f6cc867acc72589a8cd20902
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 24 09:58:16 2018 -0400

    fix

commit 621db07c31cb2507284faf612a5ce74592b9a2e6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:18:56 2018 +0800

    readme

commit f0e2786bedbf829718abde3358203a8b63b61e57
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 16:09:24 2018 +0000

    bumped changelog version

commit 038e88ce75d639003a6c3b7838e3f6b15dcb74ea
Merge: 88bf5b0 84ae504
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 7 12:06:35 2018 +0000

    Merge remote-tracking branch 'origin/master'

commit 84ae50456361a27f0321ca71ca109e2e2d2ec3c7
Merge: 88bf5b0 2c0124e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 7 20:03:20 2018 +0800

    Merge pull request #2 from irykoon/master
    
    Use correct hint on tor --verify command

commit 2c0124e3f0c108f7deb8f6750abbace365b8d1b9
Author: irykoon <irykoon@gmail.com>
Date:   Tue Aug 7 11:45:24 2018 +0000

    Suggest using anon-verify -v

commit c3c6186670de79556e6992ecb04b4c6fcddb7b3a
Merge: 11851b1 88bf5b0
Author: irykoon <irykoon@gmail.com>
Date:   Tue Aug 7 11:42:20 2018 +0000

    Merge branch 'master' of https://github.com/Whonix/whonixsetup

commit 88bf5b067f77ccd9b56406efb5881a91fba295c7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 7 19:03:28 2018 +0800

    tor-control-panel migration

commit 5a47bb0c862bfd45cbcad202ab20b5ccc6c71330
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 6 14:44:35 2018 +0800

    fix, no longer check for existence of `ed` since no longer in use

commit b4bda7d96683e3b2506c7369088bd30c296b60b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 5 07:14:56 2018 +0000

    remove unnecessary dependency x11-xserver-utils
    because we are no longer using xhost

commit cba0e3fb25298fbbc316ea5a1f5351acea38180d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 5 07:09:56 2018 +0000

    remove unnecessary dependency on ed
    (no longer using ed to modify Tor config files)

commit d3859d495dff15e81874d711cf76089892c4b858
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 5 07:08:47 2018 +0000

    remove unneccessary dependency on msgcollector

commit 11851b166c4db9c8981b5f4625f193353dd0f680
Author: irykoon <irykoon@gmail.com>
Date:   Fri Apr 13 23:12:12 2018 +0000

    Use correct hint on tor --verify command
    
    The reason for this change has been explained in http://phabricator.whonix.org/T787

commit 812c30b3d62ed355e843eca0b80d71f78c3f7b67
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 2 12:57:06 2018 +0000

    bumped changelog version

commit 936551080274be7cf66ab99e58589caf15a948f6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 2 14:02:55 2018 +0200

    minor

commit 109f2e0a1d76d649de8fdb3d11ce61ec311ee3af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 2 14:01:43 2018 +0200

    minor

commit 28cb9c919fdc4c4dc8e57628786bb91de8f31af8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 2 13:59:30 2018 +0200

    output

commit 472fbca52dd30d0da0011edebabab415dbdd5bfc
Merge: 90f9e52 b862446
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 2 13:56:24 2018 +0200

    Merge remote-tracking branch 'irykoon/master'

commit b862446d960dcce8b0b6f06bc8c97cb4cf727e26
Author: irykoon <irykoon@gmail.com>
Date:   Sat Mar 31 20:24:28 2018 +0000

    Fix logic error and provide better error and debugging info
    
    The code block below is not needed anymore because same function has been included in set_enabled():
    
    ```
        exit_code="0"
        service_action="status"
        systemctl --no-pager "$service_action" tor@default || { exit_code="$?" ; true; };
        sync
        sleep 1
        tor_action_exit_code_check
    ```

commit 3f26528e6c6937db784fb23f1e331114a82a8b0f
Author: irykoon <irykoon@gmail.com>
Date:   Sun Mar 25 16:31:26 2018 +0000

    Check the exit code of set_enabled()
    
    Make sure the evaluation always be true, otherwise, "that command failing would trigger the error_handler and exit 1."
    
    Also more user-friendly wording is used.

commit 3c7f72abf0dc78600ad07becd5d357f53db18883
Author: irykoon <irykoon@gmail.com>
Date:   Sat Mar 24 18:27:43 2018 +0000

    User friendly hints and error info

commit aa378c9260f74c712f19be328019b63dde74cf3f
Author: irykoon <irykoon@gmail.com>
Date:   Sat Mar 24 04:20:33 2018 +0000

    Use set_enabled() and set_disabled() instead
    
    When parsing the torrc file, we switch from command line flavor to using the python functions availabed in anon_connection_wizard package.
    
    The advantages are as follows:
    
    1. Better consistency with anon_connection_wizard style parsing
    
    While the command line flavor parsing comments (out) `#DisableNetwork 0`, anon_connection_wizard writes `DisableNetwork 0` or `DisableNetwork 1` to 40_connection_wizard.conf . This can be a issue when user uses both anon-connection-wizard and whonixsetup for at least once. Using the same implementation will aviod the inconsistency.
    
    2. More robust in handling different cases
    
    Considering the inconsistency descriped above, the command line flavor parsing was not robust enough. For example, it will assume the final value in anon_connection_wizard.conf is 0 right after it sees a `DisableNetwork 0` line. This will ignore the case where there is also a `DisableNetwork 1` line after it.
    
    3. Lower maintanance cost
    
    It allows us to only maintance one piece of code.
    
    4. Simplified the logic in the bash script
    
    The disadvantages are as follows:
    
    1. anon-connection-wizard becomes a dependency of whonixsetup now
    
    However, since whonixsetup should be installed in both Whonox-Gateway and Whonox-Workstation, but anon-connection-wizard should NOT be installed in Whonix-Worksatation, we cannot claim the dependency in Debian control.
    
    2. Less error info in CLI
    
    The error happens in the python function may not be well-reflected to the CLI which is seen by user. For example, user may only know the attempt to enable Tor failed, but does not know if the problem is because of the missing of anon_connection_wizard package or anything else.

commit 90f9e52fdc3fd2d558cef2bc8c9391295988b124
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 5 22:00:11 2018 +0000

    bumped changelog version

commit 887437c65205eb79ad95815f79f13d34dc847e42
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 5 21:39:44 2018 +0000

    .torrc -> .conf

commit e4ddbf4afb90593b916f2676c70d5ddc25009015
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 15:37:50 2018 +0000

    bumped changelog version

commit 10cddd39e46baea1c6acf8d5dbbcd40a430a9def
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:58 2018 +0000

    readme

commit c4d6297398095ba09081a4cad97281b55ea7aa7f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:39:07 2018 +0000

    update copyright

commit 0cb56bd2fcb72dcd1359ccdc494acca89dd67e53
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:22:15 2018 +0000

    update copyright

commit 0c42f7cd16a7588ff3a3a8d9d950a14e064d4a37
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:27 2018 +0000

    update copyright

commit 95fbe8be93ff186104e14b546bb3c8922f6c5488
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:52 2018 +0000

    update copyright

commit cba857b964f61f603d3eb261706ffbcbfa7f1d20
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 18 17:34:57 2018 +0000

    bumped changelog version

commit 99ebcc2ac3abc2a49815984331abc943d1d7717d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 15 20:03:23 2018 +0000

    disable disclaimer

commit 16b53b866ae79b36b781afb0f348ae8dc36f7624
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 15 20:03:06 2018 +0000

    fix

commit a2bd6efeb9421c3d96752c5270ed92049bf4678e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 15 20:59:05 2018 +0100

    create Tor config if not existing

commit a66d89f4148afd431d92a91aa25a2d2f949849ab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 15 20:53:49 2018 +0100

    port to /usr/local/etc/torrc.d

commit 0d5ab8432d619ddabb5567d318bb91ac2a0f9942
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 20:14:46 2018 +0000

    bumped changelog version

commit 2437d30b7cf8b56f8668d6a9cd6a84fd47f3d475
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 18:10:03 2018 +0000

    sudoers asterix hardening
    
    removed unused options --cli and --x

commit 4a6295c7033b8c78555fc5bdf7aa758875d6d07f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 16:21:09 2017 +0000

    bumped changelog version

commit 217b352c0622c568d8c4ebc23a4883eb0d9867f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 14:46:57 2017 +0000

    "$@"

commit 5e2ecf639c86d36a1031c2a8255fa19f11945b41
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 27 02:06:29 2017 +0000

    bumped changelog version

commit b1775cfcff6ac7f3e25b0829a32f7004add0fcb8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 21 22:27:52 2017 +0000

    use systemctl --no-pager to prevent blocking due to systemctl interactivity
    
    https://phabricator.whonix.org/T637

commit 57e04188fee476addae3afe8a610e32036731491
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 14:18:13 2017 +0000

    bumped changelog version

commit f6b21e90d717d10296b213d486c18ed6a5635f6a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:56 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 72bdc72a8304786cd6bed5ffec93eff123da170e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:34 2017 +0000

    remove debian/gain-root-command workaround

commit 1854eb93c942f5f33bebcf379f012c549af78213
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:27:05 2017 +0000

    packaging simplification ruby-ronn (>= 0.7.3) -> ruby-ronn

commit 23c4b6af8da3773686c37a7cb4ce4135ecfe6431
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:39:38 2017 +0000

    bumped changelog version

commit 185c9fc46a2437475885c70aa99dfc684737a878
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:53 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit d29274ccea35f460333fab081deb733f6a04de56
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 02:41:58 2016 +0000

    bumped changelog version

commit a61f2652b646dfdbd453e8a385f77d71e53e2a4f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:44:17 2016 +0000

    readme

commit 097015f3a94fa3c105c844c96a881a1d9ba0a34a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 30 21:18:01 2016 +0000

    sudo --non-interactive
    
    https://phabricator.whonix.org/T549

commit c1c43fcd7359c22912a72219ee9fd42886fc8738
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 2 11:53:48 2016 +0000

    do not use tput if variable TERM is empty
    
    https://phabricator.whonix.org/T505

commit 894513a505c53eeada02bbb56f11f31151334a8d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 25 23:28:04 2016 +0000

    bumped changelog version

commit 2ea059e3d9f4f1c2c1c247fc50b5759cf7a2f87a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 20 04:31:09 2016 +0000

    removed timesync

commit 65b910d40a5278daca08fa4432e02c129db691ff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 20 04:29:56 2016 +0000

    removed timesync

commit e3aeb53e69d5dbbc6cec5fc544f96eae87ee5684
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:54:59 2016 +0000

    bumped changelog version

commit 1b24f2a9c0e0b83aaae21fe900134e7802807b0d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 28 11:17:58 2016 +0100

    tor -> tor@default

commit 4b462a831b407c4001d8231c7e389eefdf03a059
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 27 13:10:28 2015 +0000

    no longer auto run whonix_repository cli tool from whonixsetup cli version
    
    because it's cli gui feature was removed. Suggest to run whonix_repository
    manually.

commit da348d52f9494b9beb6bad8fc5a6b1b23471d558
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 19 20:21:04 2015 +0100

    update path from /tmp/rads to /var/run/rads as it was changed in rads
    
    https://github.com/Whonix/rads/commit/76f26d2650f70ad6e5ce01bb436f0e0621241e03

commit d4d8761cbdea3987ba2c02517c89405e799cf2a9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:08:36 2015 +0000

    bumped changelog version

commit c0b216c5f198e1617f7e54791bdbffeb3ab1729b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 15:00:44 2015 +0000

    bumped changelog version

commit f01472508c73c0c82097d54fa2aae50b5ac9b709
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 23 14:22:22 2015 +0000

    bumped changelog version

commit bc8cb713430a655eb3bb8dd3f8397babce1b6d3e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 23 14:17:51 2015 +0000

    fix 'Tor fails after reload related to torrc DisableNetwork setting issue' by only restarting Tor, no longer trying to reload Tor - https://phabricator.whonix.org/T320

commit 1e05c26d4e820273b02c04eeaeb6f3098b8d1be9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:57:15 2015 +0000

    bumped changelog version

commit 3ab23735ca1b67242a3035b6667af287ecc9ffcc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:32 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 3bcbde03b8480b5aba9457633248482fd6040382
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:18:42 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit e770d555c8b388b39bed5271680054a90b3b11f9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:43:16 2015 +0000

    bumped changelog version

commit 43bc2d714d82bdd395388bd422630ec1697d80dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:43 2015 +0000

    added genmkfile to Build-Depends

commit ebc409654f81df6630aa64174f255a1cb58a4d3b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:47:51 2015 +0000

    updated debian/rules for makefile generic to version 1.5

commit b931d1b82c6c0125a1b4054f2d4a94f53b48d99f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:57 2015 +0000

    updated makefile generic to version 1.5

commit 18199c560df61ebb982a7e46d44426b6ec8c2214
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:37:13 2015 +0000

    bumped changelog version

commit 1d71ba03cccf0c2426da586deaf94d35dd523cd1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:27:04 2015 +0000

    updated makefile generic to version 1.4

commit 2b0ba4da3a223ffbc2aead423998ec18f3b7f582
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 22:31:10 2015 +0000

    man page

commit 60a31224ce44412aea15a26f7bff6ebddda533f9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 14 05:12:52 2015 +0000

    refactoring

commit e9211f611260621affc2b90255e367441b497cb2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 14 05:10:33 2015 +0000

    wait only in cli 5 seconds to start whonixcheck for better look and feel (to prevent whonixcheck and timesync messages mixing up), not in X, there it's not necessary

commit 9298ff81868c6de5740815fa76c43538c281ca10
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 14 05:05:01 2015 +0000

    fix

commit 2a5883754665c4a63e8de02dbb3ff228f7ec1540
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 12 18:17:16 2015 +0000

    -- added support for /var/cache/whonix-setup-wizard/status-files/whonixsetup.done
    -- added support for /var/cache/whonix-setup-wizard/status-files/whonixsetup.skip

commit 90ee32ecfe3bb4f91e5a4f7704966336d123a1a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 10:55:09 2015 +0000

    refactoring

commit 5281604be2c8f8599f882f6484796957acd98ac8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 10:46:25 2015 +0000

    comment

commit dc6438af4e49a4dc46920dce494bab3921a1c5f1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 10:45:54 2015 +0000

    comment

commit 502549f23e8312a6e9598a1d6cb283544d80a906
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 10:37:21 2015 +0000

    deprecated whonixsetup_x_start_maybe

commit 6314df36e7c187e060c97e650fe7d904c9adb645
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 10:27:53 2015 +0000

    fix

commit e87c0c6b3853732c6e89dbb24308db6f05ea4ef0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 10:25:50 2015 +0000

    fix, does not depend on whonix_repository, so don't check for it

commit 14f79aa21dd96fcc20281f3690ef2e12e1a9d581
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 10:24:23 2015 +0000

    - added support for /var/cache/whonix-setup-wizard/status-files/whonixsetup.done
    - added support for /var/cache/whonix-setup-wizard/status-files/whonix_repository.done
    - added support for /var/cache/whonix-setup-wizard/status-files/whonix_repository.skip
    - added support for /var/cache/whonix-setup-wizard/status-files/disclaimer.done
    - added support for /var/cache/whonix-setup-wizard/status-files/disclaimer.skip
    - added support for legacy /var/lib/whonix/do_once/whonixsetup.done
    - comments

commit 811d05e7c6f8ccbbba15f144dd59d0c394f1bdfd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 10 09:34:58 2015 +0000

    support for legacy /var/lib/whonix/do_once/whonixsetup.done

commit 847b62eb81eed4e98e5dca2599484f08aa13e2d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 9 20:29:44 2015 +0000

    instead of /var/lib/whonix/do_once/whonixsetup.done use /var/cache/whonix-setup-wizard/status-files/whonixsetup.done - https://phabricator.whonix.org/T155

commit fbb29c03c5f45c75130381b15e83706e9fae0540
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:46 2015 +0000

    bumped changelog version

commit 0218a02df3a2771d42307ab1fd3e3b1754e385ae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:45:09 2015 +0000

    added changelog.upstream

commit 309bb081d1f0d21a300a31affa18b0134f68826a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:41:02 2015 +0000

    updated makefile generic to version 1.3

commit 9df07fedcd9eaa3e6f91e0db22e64125dfa8e905
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:59:03 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 371f1a45d951dd5f93a340892e8ad0febe75de46
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 17 22:57:34 2015 +0000

    fixed changelog

commit 3b352f25c53e74feb8ea78ed8bee20ddc677a194
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:35:05 2015 +0000

    bumped compat from 8 to 9

commit 7e75ad1c75cb9164d2485a4ccbb8619e75b34f83
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 1 15:18:28 2015 +0000

    moved /etc/xdg/autostart/whonixsetup.desktop from whonixsetup to whonix-setup-wizard /etc/xdg/autostart/whonix-setup-wizard.desktop

commit bf90b2a9888a87f1b497b416e2958323bea5a475
Merge: 574b389 0dcd86e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 21 14:02:58 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 0dcd86eb1ec7822c5237e2254f9c9ec38d4d9332
Author: troubadoour <trobador@riseup.net>
Date:   Sun Dec 21 11:44:11 2014 +0000

    etc/xdg/autostart/whonixsetup.desktop -> /usr/lib/whonixsetup_check_for_start

commit 574b389507dcb8b9c6dc29c2dbfc046bc79494a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 15 00:17:25 2014 +0000

    added x11-xserver-utils to dependencies because it contains /usr/bin/xhost

commit 6be9f1e25cb1a606f6dee9133b9c69b8d5b3d278
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 15 00:12:26 2014 +0000

    allow starting whonix-setup-wizard without entering password, thanks for Dennis for implementation suggestion https://www.whonix.org/forum/index.php/topic,705.msg6035.html#msg6035

commit 152aedc60c2ada6e7e5cdc4cd658507912a4f63b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 13 17:07:31 2014 +0000

    packaging: added "menu" to dependencies, because it contains `su-to-root`

commit 17dcc5c694720e742c316bad3da408856f67d360
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 13 17:05:36 2014 +0000

    fix, use su-to-root to start whonix-setup-wizard

commit 1816e4d6533585f2129b34978eb8c402afaae93b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 13 16:46:53 2014 +0000

    refactoring

commit 703ebd6a9325bd4aad98118dead8a26efb81d933
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 13 16:40:06 2014 +0000

    removed start menu entry and startup script for cli version whonixsetup because x version whonix-setup-wizard will add its own

commit d253d461dde1963cbea9469c8500a84db31e2882
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 13 16:30:10 2014 +0000

    in x, prefer starting the graphical version whonix-setup-wizard, fall back to cli version whonixsetup when graphical version is not available

commit ac3e2f2ff1b9c1a9aa30c22b6a89e1ca315804e3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 13 16:08:45 2014 +0000

    refactoring

commit e8cc860554fd61ed831665e06c99f041225fa07d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 13 16:07:26 2014 +0000

    reffactoring

commit 74b9544463434192094d5b3ae91905b238c714d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 13 15:58:15 2014 +0000

    refactoring

commit fddc51a4694c490ade7a97ef3e4cf94a5361445b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 13 15:55:26 2014 +0000

    refactoring

commit 7f87d2d307b6f7a1a08a440ee2c86d99c8735905
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 13 15:51:15 2014 +0000

    refactoring

commit 1982a0165b25b9ff7a0704a0d41c3a4d1cace1e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:32 2014 +0000

    updated generic makefile

commit 69a17bf0565ca427c8b970982cfacfc651649a6f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 21 01:26:11 2014 +0000

    fix

commit 8054638c4d7e20fcaf2e671589ab3e5740642030
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 14 19:39:51 2014 +0000

    bumped version number

commit 1b01e79c32791be471afb3f3861faa4cf6bd40bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 14 19:39:40 2014 +0000

    more restrictive sudoers settings

commit e6d9cc12f1d23d1f6531ba06800fbf6a67bb2ebc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 7 18:23:57 2014 +0000

    typo

commit 7cd0a2533f35e636a37ac8e2707da16412fd4c47
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 1 13:16:12 2014 +0000

    let hooks pass to whonixsetup in which mode they are running (--x or --cli)

commit 3195fa253d40800f17e39877af41babe2c3aa9ff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 1 13:13:38 2014 +0000

    added --cli and --x switch to inform whonixsetup in which environment it was started

commit 410641dba71e22b9f70f8864534cccf77c5f1e7c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:35 2014 +0000

    makefile: refactoring, avoid using IFS

commit 1207b3ce2961c52289c75f031fbcbb0c5f4161ff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:55 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit b742836c1341033e528b1b113983c8acdc858f93
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:06 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit 0392b0b2d77cfd014fa9a1d49696c83ace674bb0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:37:00 2014 +0000

    readme

commit 95cb58bce351a7b6566b720aa3e52c8ddfaa0362
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 18 18:33:42 2014 +0000

    code simplification

commit 722ede51e00e4cd534192bd26747483736f6971c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 5 15:49:38 2014 +0000

    comment

commit 1285d2207bb6c004e77252449d3b5a2ffd13cec3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 5 15:48:16 2014 +0000

    fix; refactoring

commit ded57c4fa7e1d2adb402f2d0caa2cc828ad9c7dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 4 22:52:03 2014 +0000

    output

commit 7d9a4d46a6a3307da378f7774bac099dd52f9f07
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:47 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit f026d4c4dc9a48a9dc15ce7467b17dd70420e35b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:29 2014 +0000

    Updated debian/changelog.

commit b32bb230c0590695d1fa4d94d718c6567d708b33
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:32 2014 +0000

    Fixed changelog date.

commit fbd6719614cf2f1b0b0e44cec728aff222742bc1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:34 2014 +0000

    bump version number

commit 4573dcf9388f479fbafd30dbe27a52d44b936122
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:22 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit e7d04d64e80c7b3dcd4baa0cd885a45ebc017878
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 29 19:01:40 2014 +0000

    when whonixsetup is automatically started, support automatically maximizing window in other terminals than konsole

commit 3a569c81e636238b75b690186e1c08cede630a4f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:31 2014 +0000

    packaging

commit c1afc54d4f586b80a771dd2c0ad7bed7feba18ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:17 2014 +0000

    packaging

commit e87b22f12a318f3fcd69590d5b2df5349cafa462
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:42 2014 +0000

    packaging

commit 12755296232e7f129d2cb7b30325b6914950ba14
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:16:09 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit 576ca0585414d849264071d78230cd59a0d5e440
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 25 16:36:35 2014 +0000

    add man page during package creation

commit 22a4435833bfe6ec03bae6c9f292d2c9f2ca3aef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:11:05 2014 +0000

    packaging

commit 917d95834498b2aea6d2658108f84a1fe12d0c28
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:22 2014 +0000

    packaging

commit 6002b8fe00ab7bb977418968009c5116bcbdfb10
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 9 13:52:05 2014 +0000

    output

commit 15ad8046b6adfb550d5581fa5945bd7e212df5bb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 9 13:51:18 2014 +0000

    fix

commit 63ef818395df0b3fa99849cc7d61bc14ea333261
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 9 13:49:40 2014 +0000

    output

commit 4e136c62a8cbde3f926941768cf6ec6d54e7b161
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 9 13:48:05 2014 +0000

    fix

commit 565e98716841c74ac0a6969c1e540b27df3aff39
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 9 13:47:26 2014 +0000

    refactoring

commit ed0f3e536d47b9b1df938775db6dd2f51e1b3bfc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 9 13:12:22 2014 +0000

    refactoring

commit da9334a83dd98101fea323eb75f9dd1c14e1158c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 9 13:02:40 2014 +0000

    removed obsolete comment

commit 6976ad176614897f4117bba0c95a8dc7e1c791b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 9 13:01:49 2014 +0000

    added support for situations where either timesync and/or whonixcheck are not installed or not executable

commit 2f12fde5a961b9fbdcdcef943c64bbb511756d2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 9 12:35:43 2014 +0000

    comment

commit 35d15209d43c055e789b3b34678927df1f4e2a96
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 9 12:30:25 2014 +0000

    fix

commit 177e065bcc51e3dc2b4ee7df03094fa43fea3e02
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 22:53:14 2014 +0000

    minor

commit 91ab88e9381d8288fa95b63066dc54b9f342255e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 13:31:44 2014 +0000

    quotes

commit b11f7e8faf5e9bb0272dd69831e7d9bf3eba2247
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 13:29:35 2014 +0000

    use $BASH_SOURCE instead of $0

commit efa29b314cfb7d6510b128c4d5a43904463bbb66
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:11:02 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit 9313c79de7e1aad0d79cfcfb6e0b355bf11d6211
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 1 16:52:00 2014 +0000

    fix

commit 01266298e12d6ddf2d5cdbf471715f2cdf18d88e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 18:28:01 2014 +0000

    comments

commit 34a12db667c3f9bfb1144ab40d30fd85877cc2fd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 18:22:13 2014 +0000

    changed window title

commit 9c9b27bff080556c51efa474e70ebaa82fe27ecd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 18:15:18 2014 +0000

    refactoring

commit a2812cfe213dd26bdd16aab67e9f02a1d303befe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 18:07:18 2014 +0000

    changed window title from whonix-autosetup to whonixsetup; refactoring

commit b10d7709541469c846d92629c2655a5fe7937932
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 17:51:02 2014 +0000

    sleep 1 to fix a race condition

commit 187c05b260ec02bda3a6a186df5c494dec6c0e27
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 17:48:03 2014 +0000

    fix

commit b5a0f8030798e5f639915cc874ab19113087ccfc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 17:47:34 2014 +0000

    sleep 1 to fix a race condition

commit 8764f7848232a7f2cf6df257ebc7c6f9e62af100
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:16 2014 +0000

    added debian epoch; added dotglob

commit 6795ad210081bc4d18bbaf68f55ac21c82cfdfc7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 23 09:45:44 2014 +0000

    fix

commit 2814d63ff07c64bbb258d1b8b4dcb59c9ada5968
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 20 16:45:39 2014 +0000

    fix

commit 9ee961633ebeacd5634aff105dc698b1e27b9b68
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 20 16:41:46 2014 +0000

    create done file

commit 8106a8605ac3911b59e625df2b987f62b289b8ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 20 16:37:59 2014 +0000

    quotes

commit f87e6170893e6c47e8e8f038d3ed05efb860871c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 20 16:32:04 2014 +0000

    fix

commit a53aa612788bb9c30fb60640a2a4b7cee57ac4f7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 20 15:35:31 2014 +0000

    fix

commit c83026841b10b47a215517725cb2048587d7cf6b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:41 2014 +0000

    readme

commit 37518b1ca3fc8bebc7e153706b8c12d2115e49da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:38:59 2014 +0000

    readme

commit 8686d48b0bb20346657f48c5e4e2639effc33c00
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 16:32:53 2014 +0000

    .

commit f28ec3c20306f9ea49c029dff9f7efe4c43e3246
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:01:02 2014 +0000

    initial import from https://github.com/Whonix/Whonix
